<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d81bf53aa5794f870f40f9d239b6ec35">
  <dict>
    <!--2022-05-24 10:46:18.000-->
    <string key="hn_replace_country_code">+81</string>
  </dict>
</config>
